wallet-one-payment-woocommerce

Description

This plugin has been closed as of November 25, 2018 and is not available for download. Reason: Guideline Violation.

Reviews

July 29, 2017
Сложно было в описании написать? :((( Только время потратил Наш плагин работает, но с WordPress (версии от 4.1 до 4.8) в связке с WooCommerce (версии от 2.4.8 до 3.0.8). К сожалению с более новыми версиями наш модуль не работает, и доработка модуля под новые версии временно приостановлена. Техническая поддержка Wallet One.
June 22, 2017
Не совсем понятно, зачем это обновление, если по умолчанию, ваш плагин рассчитан на прием платежей, а значит, в большинстве случаев это работа с Woocommerce. После их обновления до версии 3.0 и выше вы отказались от дальнейшей его поддержки. Автоматически ваш плагин получается бесполезным для магазинов, работающих на WC
April 27, 2017
Where we can change the language for the interface of the plugin? The default is Russian.
December 15, 2016
Плагин отличный, но после обновления до версии 4.0.0 ругается на 271 строчку файла class.w1.php и сайт не открывается
October 2, 2016
Отличный платежный сервис, простота настройки и почти идеальная интеграция с вукоммерс! Единственный минус, который я заметил - если в настройках задать свой логотип, то при обновлении плагина он теряется. Пожалуйста сделайте возможность указывать логотип используя свой URL, чтобы не приходилось при обновлении плагина заново ставить лого.
Read all 5 reviews

Contributors & Developers

“Wallet One Payment Gateway for WooCommerce” is open source software. The following people have contributed to this plugin.